Bug 79547 - Entering a bug in Bugzilla with no login fails
Entering a bug in Bugzilla with no login fails
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 05:19 EST by Alexander Schatten
Modified: 2007-04-18 12:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 15:19:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Schatten 2002-12-13 05:19:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The Support team sent me the url to Redhats bugzilla to enter a bug,

there one should fill out multiple forms. in the end (button: "Open Bugzilla
Entry Form") a new window opens to enter valid registration info, then the
values filled out already are transformed to the more complex "main" bugille form.

if you have no login, and follow the description to create a new one, this
information is lost, and you can start from the beginning with entering the bug
information

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Mihai Ibanescu 2002-12-13 08:02:28 EST
Reassigned to the right component.
Comment 2 Rahul Sundaram 2006-02-14 15:19:02 EST
I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.

Note You need to log in before you can comment on or make changes to this bug.